
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance4_7 { left: 0px; top: 0px; z-index: 8; width: 100px; height: 30px; max-width: 100%; }
#wb_element_instance4_7 .wb_button { margin: 0; width: 100%; height: 100%; font-family: Arial,sans-serif; font-size: 13px; line-height: 18px; letter-spacing: 0px; text-align: center; border: #337AB7 none 0px; background-color: transparent; }
#wb_element_instance4_7 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance4_7 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance4_7 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance4_7 .wb_button:hover { background-color: transparent; }
#wb_element_instance4_7 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance4_7 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance4_7 .wb_button:active { background-color: transparent; }
#wb_element_instance4_7 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance5_7 { opacity: 1; box-sizing: border-box; left: 37px; top: 6px; z-index: 9; width: 282px; height: 102px; max-width: 100%; }
#wb_element_instance5_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance5_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance3_7 { width: 319px; height: 108px; min-width: 319px; min-height: 108px; max-width: 319px; max-height: 108px; margin: 5px 0px 35px 0px; flex: 1 1 auto; }
#wb_element_instance3_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_7 .btn-collapser { display: inline-block; background-color: #2E2E2E; border-color: #1987B3; }
#wb_element_instance6_7 .btn-collapser > .icon-bar { background-color: #1987B3; }
#wb_element_instance6_7 .btn-collapser:hover { background-color: #2E2E2E; border-color: #FF7A14; }
#wb_element_instance6_7 .btn-collapser:hover > .icon-bar { background-color: #FF7A14; }
#wb_element_instance6_7 { width: auto; height: auto; min-width: 64px; min-height: 24px; max-width: 844px; margin: 27px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance6_7 ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance6_7 > ul { display: none; }
#wb_element_instance6_7.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance6_7.collapse-expanded > ul > li { display: block; }
#wb_element_instance6_7.collapse-expanded li > ul { position: static; }
#wb_element_instance6_7.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance6_7.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance6_7 ul, #wb_element_instance6_7-det ul { border: #000000 none 0px; }
#wb_element_instance6_7, #wb_element_instance6_7 ul, #wb_element_instance6_7-det ul { text-align: right; }
#wb_element_instance6_7 ul ul, #wb_element_instance6_7-det ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance6_7 li, #wb_element_instance6_7-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance6_7 li a, #wb_element_instance6_7-det li a { padding: 10px 10px 10px 10px; text-transform: uppercase; border: #000000  0px; font: normal bold 13px 'Open Sans', sans-serif; color: #1987B3; text-decoration: none; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance6_7 li.over > a, #wb_element_instance6_7 li:focus > a, #wb_element_instance6_7-det li.over > a, #wb_element_instance6_7-det li:focus > a { border: #000000  0px; font: normal bold 13px 'Open Sans', sans-serif; color: #FF7A14; text-decoration: none; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance6_7 li.active > a, #wb_element_instance6_7-det li.active > a { border: #000000  0px; font: normal bold 13px 'Open Sans', sans-serif; color: #FF7A14; text-decoration: none; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance6_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 6px 30px 40px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_7 { width: 100%; height: auto; min-height: 240px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_7 > .wb_content { border: #C0C0C0 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 120px 10px 120px 10px; background: transparent url("../gallery_gen/03ad48442ccb9b5b0f6a2267b73be104.jpg") repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance27_7 { min-width: 51px; width: auto; height: 34px; max-width: 100%; flex: 0 0 auto; }
#wb_header_7 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_7 { width: 100px; height: auto; min-width: 100px; min-height: 30px; max-width: 100px; flex: 1 1 auto; }
#wb_element_instance11_7 .wb_button { margin: 0; width: 100%; font-family: Arial,sans-serif; font-size: 13px; line-height: 18px; letter-spacing: 0px; text-align: center; border: #337AB7 none 0px; background-color: transparent; }
#wb_element_instance11_7 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance11_7 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance11_7 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance11_7 .wb_button:hover { background-color: transparent; }
#wb_element_instance11_7 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance11_7 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance11_7 .wb_button:active { background-color: transparent; }
#wb_element_instance11_7 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance13_7 p:last-child { margin-bottom: 0; }
#wb_element_instance13_7 { opacity: 1; width: auto; height: auto; max-width: 52px; margin: 13px 0px 32px 52px; flex: 1 1 auto; }
#wb_element_instance14_7 p:last-child { margin-bottom: 0; }
#wb_element_instance14_7 { opacity: 1; width: auto; height: auto; max-width: 52px; margin: 13px 0px 48px 52px; flex: 1 1 auto; }
#wb_element_instance15_7 p:last-child { margin-bottom: 0; }
#wb_element_instance15_7 { opacity: 1; width: auto; height: auto; max-width: 58px; margin: 13px 0px 106px 52px; flex: 1 1 auto; }
#wb_element_instance16_7 p:last-child { margin-bottom: 0; }
#wb_element_instance16_7 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 13px 0px 14px 0px; flex: 1 1 auto; }
#wb_element_instance12_7 { width: 198px; height: auto; max-width: 198px; margin: 0px 20px 0px 0px; flex: 1 1 auto; }
#wb_element_instance12_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 135px 0px 309px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance18_7 { width: 550px; height: 34px; max-width: 100%; margin: 11px 10px 33px 10px; flex: 1 1 auto; }
#wb_element_instance18_7 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; opacity: 1; border: #CCCCCC solid 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance19_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance19_7 { width: 550px; height: 35px; max-width: 100%; margin: 11px 10px 46px 10px; flex: 1 1 auto; }
#wb_element_instance19_7 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; opacity: 1; border: #CCCCCC solid 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance20_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance20_7 { width: 550px; height: 88px; max-width: 100%; margin: 11px 10px 60px 10px; flex: 1 1 auto; }
#wb_element_instance20_7 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; opacity: 1; border: #CCCCCC solid 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance21_7 { width: auto; height: auto; min-width: 91px; min-height: 30px; max-width: 100%; margin: 11px 10px 12px 451px; flex: 1 1 auto; }
#wb_element_instance21_7 .wb_button { margin: 0; width: 100%; font-family: Helvetica, sans-serif; font-size: 14px; line-height: 20px; letter-spacing: 0px; text-align: center; border: #CCCCCC solid 1px; background-color: #FFFFFF; }
#wb_element_instance21_7 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #333333; }
#wb_element_instance21_7 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance21_7 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #474747; }
#wb_element_instance21_7 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance21_7 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance21_7 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #474747; }
#wb_element_instance21_7 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance21_7 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance17_7 { width: 550px; height: auto; max-width: 550px; flex: 1 1 auto; }
#wb_element_instance17_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 145px 0px 331px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_7 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance10_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 290px 0px 0px; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance9_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance9_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance25_7 { width: 100px; height: auto; min-width: 100px; min-height: 30px; max-width: 100px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance25_7 .wb_button { margin: 0; width: 100%; font-family: Arial,sans-serif; font-size: 13px; line-height: 18px; letter-spacing: 0px; text-align: center; border: #337AB7 none 0px; background-color: transparent; }
#wb_element_instance25_7 .wb_button > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance25_7 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance25_7 .wb_button:hover > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance25_7 .wb_button:hover { background-color: transparent; }
#wb_element_instance25_7 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance25_7 .wb_button:active > span { font-weight: normal; font-style: normal; text-decoration: none; color: #000000; }
#wb_element_instance25_7 .wb_button:active { background-color: transparent; }
#wb_element_instance25_7 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance26_7 p:last-child { margin-bottom: 0; }
#wb_element_instance26_7 { opacity: 1; width: auto; height: auto; max-width: 276px; margin: 25px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance24_7 { width: 100%; height: auto; max-width: 100%; margin: 15px 15px 15px 15px; flex: 1 1 auto; }
#wb_element_instance24_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 462px 6px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance23_7 { width: 100%; height: auto; max-width: 1200px; margin: 10px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance23_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance22_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance22_7 > .wb_content { border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: rgba(5, 5, 5, 1) none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_7 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
.site-lang-zh .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-zh .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-zh .root { min-height: 100%; height: auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_7 { margin: 5px 0px 35px 0px; }
	#wb_element_instance6_7 { margin: 27px 0px 0px 0px; }
	#wb_element_instance6_7 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance6_7 .btn-collapser { display: none; }
	#wb_element_instance6_7 > ul, #wb_element_instance6_7-det > ul { display: block; }
	#wb_element_instance13_7 { margin: 13px 0px 32px 52px; }
	#wb_element_instance14_7 { margin: 13px 0px 48px 52px; }
	#wb_element_instance15_7 { margin: 13px 0px 106px 52px; }
	#wb_element_instance16_7 { margin: 13px 0px 14px 0px; }
	#wb_element_instance12_7 { margin: 0px 20px 0px 0px; }
	#wb_element_instance18_7 { margin: 11px 10px 33px 10px; }
	#wb_element_instance19_7 { margin: 11px 10px 46px 10px; }
	#wb_element_instance20_7 { margin: 11px 10px 60px 10px; }
	#wb_element_instance21_7 { margin: 11px 10px 12px 451px; }
	#wb_element_instance25_7 { margin: 0px 0px 24px 0px; }
	#wb_element_instance26_7 { margin: 25px 0px 5px 0px; }
	#wb_element_instance24_7 { margin: 15px 15px 15px 15px; }
	#wb_element_instance23_7 { margin: 10px 5px 5px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_7 { margin: 5px 0px 35px 0px; }
	#wb_element_instance6_7 { margin: 27px 0px 0px 0px; }
	#wb_element_instance13_7 { margin: 13px 0px 32px 52px; }
	#wb_element_instance14_7 { margin: 13px 0px 48px 52px; }
	#wb_element_instance15_7 { margin: 13px 0px 106px 52px; }
	#wb_element_instance16_7 { margin: 13px 0px 14px 0px; }
	#wb_element_instance12_7 { margin: 0px 20px 0px 0px; }
	#wb_element_instance18_7 { margin: 11px 10px 33px 10px; }
	#wb_element_instance19_7 { margin: 11px 10px 46px 10px; }
	#wb_element_instance20_7 { margin: 11px 10px 60px 10px; }
	#wb_element_instance21_7 { margin: 11px 10px 12px 451px; }
	#wb_element_instance25_7 { margin: 0px 0px 24px 0px; }
	#wb_element_instance26_7 { margin: 25px 0px 5px 0px; }
	#wb_element_instance24_7 { margin: 15px 15px 15px 15px; }
	#wb_element_instance23_7 { margin: 10px 5px 5px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_7 { margin: 5px 0px 35px 0px; }
	#wb_element_instance6_7 { margin: 27px 0px 0px 0px; }
	#wb_element_instance13_7 { margin: 13px 0px 32px 52px; }
	#wb_element_instance14_7 { margin: 13px 0px 48px 52px; }
	#wb_element_instance15_7 { margin: 13px 0px 106px 52px; }
	#wb_element_instance16_7 { margin: 13px 0px 14px 0px; }
	#wb_element_instance12_7 { margin: 0px 20px 0px 0px; }
	#wb_element_instance18_7 { margin: 11px 10px 33px 10px; }
	#wb_element_instance19_7 { margin: 11px 10px 46px 10px; }
	#wb_element_instance20_7 { margin: 11px 10px 60px 10px; }
	#wb_element_instance21_7 { margin: 11px 10px 12px 451px; }
	#wb_element_instance25_7 { margin: 0px 0px 24px 0px; }
	#wb_element_instance26_7 { margin: 25px 0px 5px 0px; }
	#wb_element_instance24_7 { margin: 15px 15px 15px 15px; }
	#wb_element_instance23_7 { margin: 10px 5px 5px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance6_7 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance2_7 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_7 { width: 319px; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_7 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance11_7 { width: 100px; margin-left: 0; margin-right: 0; }
	#wb_element_instance12_7 { width: 198px; margin-left: 0; margin-right: 0; }
	#wb_element_instance17_7 { width: 550px; margin-left: 0; margin-right: 0; }
	#wb_element_instance24_7 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance25_7 { width: 100px; margin-left: 0; margin-right: 0; }
	#wb_element_instance26_7 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance23_7 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance24_7 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

